<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="897e1be9e7663da3535445ca44dec396">
  <dict>
    <!--2023-02-11 10:06:05.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:06:05.000-->
    <string key="voicemail_carrier">Lycamobile_MK</string>
    <!--2023-02-11 10:06:05.000-->
    <string key="voicemail_number">1211</string>
    <!--2023-02-11 10:06:05.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
